<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>Les données du canal Kick sont manquantes.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>Le code de sécurité Kick est manquant.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>La clé Kick Stream est manquante.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>Les données utilisateur de Kick sont manquantes.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>Données d'authentification Kick erronées.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>URL de demande incorrecte.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>Échec de la demande réseau. Veuillez vérifier votre connexion Internet et réessayer.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>La demande réseau a échoué avec une réponse inattendue.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>Maintenant</string>
	<key>STREAMING_CONNECTION_TIMEOUT</key>
	<string>Délai de connexion dépassé. Veuillez vérifier l'adresse de votre serveur RTMP et votre connexion réseau.</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>Personnalisé</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>Limite de débit de l'API Facebook atteinte. Veuillez réessayer ultérieurement.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>Mauvaise URL pour une requête Facebook.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>La connexion Facebook a été annulée.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>Le jeton d'accès Facebook est manquant.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>Pour diffuser, vous devrez ajouter une clé de flux RTMP valide pour votre compte.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>L'adresse du serveur est incorrecte. Pour diffuser du contenu, vous devez ajouter une adresse de serveur RTMP valide à votre compte.</string>
	<key>STREAMING_INVALID_STREAM_KEY</key>
	<string>Clé de flux invalide. Veuillez vérifier vos paramètres RTMP et réessayer.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>Pour diffuser en continu, vous devrez vous reconnecter à %@.</string>
	<key>STREAMING_MISSING_RTMP_SERVER_MESSAGE</key>
	<string>Pour pouvoir diffuser du contenu en continu, vous devrez ajouter une adresse de serveur RTMP valide à votre compte.</string>
	<key>STREAMING_PUBLISH_FAILED</key>
	<string>Impossible de publier le flux. Veuillez vérifier l'adresse de votre serveur RTMP et la clé de votre flux.</string>
	<key>STREAMING_SERVICE_CONNECTION_TIMEOUT_ERROR</key>
	<string>Délai de connexion dépassé. Veuillez vérifier l'adresse de votre serveur RTMP et votre connexion réseau.</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_ADDRESS_ERROR</key>
	<string>Adresse de flux vide</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_KEY_ERROR</key>
	<string>Clé de flux vide</string>
	<key>STREAMING_SERVICE_INVALID_STREAM_KEY_ERROR</key>
	<string>Clé de flux invalide. Veuillez vérifier vos paramètres RTMP et réessayer.</string>
	<key>STREAMING_SERVICE_INVALID_TOKEN_ERROR</key>
	<string>Le jeton utilisateur est invalide.</string>
	<key>STREAMING_SERVICE_NO_RESPONSE_DATA_ERROR</key>
	<string>Données de réponse manquantes</string>
	<key>STREAMING_SERVICE_PUBLISH_FAILED_ERROR</key>
	<string>Impossible de publier le flux. Veuillez vérifier l'adresse de votre serveur RTMP et la clé de votre flux.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>Vous avez atteint la limite quotidienne de Trovo. Vous pouvez continuer en utilisant la destination personnalisée et en ajoutant l'adresse et la clé de diffusion depuis le tableau de bord Trovo.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Données de réponse vides de Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Le code de sécurité Trovo est manquant.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>La clé de flux Trovo est manquante.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Les données utilisateur de Trovo sont manquantes.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Données de réponse vides de Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>L'application a dépassé le nombre de requêtes autorisées par minute. Veuillez réessayer ultérieurement.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Le code de sécurité Twitch est manquant.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>La clé de flux Twitch est manquante.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Les données utilisateur de Twitch sont manquantes.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>URL de demande incorrecte.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>Vous avez atteint la limite quotidienne de diffusion YouTube. Vous pouvez continuer en utilisant la destination personnalisée et en ajoutant l'adresse et la clé de diffusion depuis YouTube Studio.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>Le code de sécurité YouTube est manquant.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>Les détails du contenu YouTube sont manquants.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>Erreur interne YouTube. Veuillez réessayer ultérieurement.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>Les données d'authentification YouTube sont manquantes.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>L'ID de diffusion YouTube est manquant.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>Données de réponse vides de YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>L'ID de flux YouTube est manquant.</string>
</dict>
</plist>
